.about .str-section-02 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.about .m-hdg-l2-02 {
  margin-top: 40px;
}

.about-section {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

.about-section:last-child {
  padding-bottom: 0;
}

@media print, screen and (min-width: 769px) {
  .about-section {
    padding-right: 5.333vw;
    padding-left: 5.333vw;
  }
}

@media print, screen and (max-width: 768px) {
  .about-section {
    padding-right: 5.33333%;
    padding-left: 5.33333%;
  }
}

.about-section-inner {
  position: relative;
  max-width: 1030px;
  margin: 0 auto;
}

.about-section-inner > :first-child {
  margin-top: 0;
}

.about-section-inner > :last-child {
  margin-bottom: 0;
}

@media print, screen and (min-width: 769px) {
  .about-section.method {
    padding-top: 20px;
    padding-bottom: 80px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-section.method {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.about-section.method::before {
  display: none;
}

.about-section.note {
  background-color: #F1F8FF;
}

.about-section.flow {
  padding-top: 0;
}

@media print, screen and (min-width: 769px) {
  .about-section.flow {
    padding-bottom: 90px;
    background-image: linear-gradient(to bottom, #ffffff, #ffffff 234px, #F1F8FF 234px, #F1F8FF 100%);
  }
}

@media print, screen and (max-width: 768px) {
  .about-section.flow {
    padding-bottom: 30px;
    background-image: linear-gradient(to bottom, #ffffff, #ffffff 207px, #F1F8FF 207px, #F1F8FF 100%);
  }
}

.about-hdg-inner {
  margin: 0 auto;
  max-width: 1280px;
}

.about-hdg img {
  height: 100%;
}

.about-txt-lede-no1 {
  text-align: center;
}

.about-txt-lede-no1 img {
  height: 100%;
}

@media print, screen and (max-width: 768px) {
  .about-txt-lede-no1 img {
    margin-left: auto;
    margin-right: auto;
  }
}

.about-hdg-method {
  display: flex;
}

@media print, screen and (max-width: 1029px) {
  .about-hdg-method {
    flex-direction: column;
    align-items: center;
  }
}

@media print, screen and (min-width: 769px) {
  .about-hdg-method {
    margin-top: 54px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-hdg-method {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-hdg-method-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #F1F8FF;
  }
}

.about-hdg-method-main {
  display: flex;
  align-items: center;
}

@media print, screen and (min-width: 1030px) {
  .about-hdg-method-main {
    padding: 22px 30px;
    background-color: #ffffff;
  }
}

@media print, screen and (max-width: 768px) {
  .about-hdg-method-main {
    justify-content: center;
  }
}

.about-hdg-method-mainMark {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #0066CC;
  color: #f07ab0;
  font-weight: bold;
  line-height: 1;
}

@media print, screen and (min-width: 769px) {
  .about-hdg-method-mainMark {
    min-width: 44px;
    height: 44px;
    font-size: 2.8rem;
  }
}

@media print, screen and (max-width: 768px) {
  .about-hdg-method-mainMark {
    min-width: 40px;
    height: 40px;
    font-size: 2.2rem;
  }
}

.about-hdg-method-mainTxt {
  color: #0066CC;
  line-height: 1.2;
}

@media print, screen and (min-width: 769px) {
  .about-hdg-method-mainTxt {
    margin-left: 25px;
    font-size: 2.8rem;
  }
}

@media print, screen and (max-width: 768px) {
  .about-hdg-method-mainTxt {
    margin-left: 10px;
    font-size: 2.2rem;
  }
}

.about-hdg-method-mainTxt > span {
  display: inline-block;
}

.about-hdg-method-media {
  max-width: 100%;
}

@media print, screen and (min-width: 1030px) {
  .about-hdg-method-media {
    flex-shrink: 0;
  }
}

@media print, screen and (max-width: 1029px) {
  .about-hdg-method-media {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

.about-hdg-method-media img {
  height: 100%;
}

@media print, screen and (min-width: 1030px) {
  .about-hdg-method.media-right {
    flex-direction: row;
    border-right: 26px solid #0080FF;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-hdg-method.media-left {
    flex-direction: row-reverse;
    border-left: 26px solid #0080FF;
  }
}

.m-hdg-l2-02 + .about-hdg-method {
  margin-top: 32px;
}

.about-txt-note-method {
  margin-top: 19px;
  font-size: 1rem;
  text-align: right;
}

@media print, screen and (min-width: 769px) {
  .about-grid-method {
    margin-top: 30px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-grid-method {
    margin-top: 20px;
  }
}

@media print, screen and (min-width: 769px) {
  .about-grid-method-inner {
    display: flex;
    flex-wrap: wrap;
    margin-top: -30px;
  }
}

.about-grid-method-col {
  position: relative;
}

@media print, screen and (min-width: 769px) {
  .about-grid-method-col {
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-grid-method-col:not(:first-child) {
    margin-top: 20px;
    padding-top: 20px;
  }
}

.about-grid-method-col:not(:first-child)::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
}

@media print, screen and (min-width: 769px) {
  .about-grid-method-col:not(:first-child)::before {
    width: 1px;
    height: 100%;
    background-image: linear-gradient(to bottom, #DFEBF6, #DFEBF6 2px, transparent 0, transparent 4px);
    background-repeat: repeat-y;
    background-size: 1px 4px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-grid-method-col:not(:first-child)::before {
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to left, #DFEBF6, #DFEBF6 2px, transparent 0, transparent 4px);
    background-repeat: repeat-x;
    background-size: 4px 1px;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-grid-method-col {
    width: 33.333%;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-grid-method-col:nth-child(3n+1) {
    padding-left: 0;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-grid-method-col:nth-child(3n+1)::before {
    display: none;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-grid-method-col:nth-child(3n) {
    padding-right: 0;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1029px) {
  .about-grid-method-col {
    width: 50%;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1029px) {
  .about-grid-method-col:nth-child(2n+1) {
    padding-left: 0;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1029px) {
  .about-grid-method-col:nth-child(2n+1)::before {
    display: none;
  }
}

@media print, screen and (min-width: 769px) and (max-width: 1029px) {
  .about-grid-method-col:nth-child(2n) {
    padding-left: 30px;
    padding-right: 0;
  }
}

.about-grid-method-col > :first-child {
  margin-top: 0;
}

.about-grid-method-title {
  position: relative;
  padding-left: 17px;
  font-size: 1.8rem;
  line-height: 1.44444;
}

.about-grid-method-title::before {
  display: block;
  position: absolute;
  content: "";
  top: .16667em;
  left: 0;
  width: 7px;
  height: 20px;
  background: url("../img/icon-index-01.svg") no-repeat 0 0;
}

@media print, screen and (max-width: 768px) {
  .about-grid-method-title + * {
    margin-top: 18px;
  }
}

.about-txt-lede-message {
  color: #0066CC;
  text-align: center;
}

@media print, screen and (min-width: 769px) {
  .about-txt-lede-message {
    margin-top: 32px;
    font-size: 2.6rem;
    line-height: 1.61538;
  }
}

@media print, screen and (max-width: 768px) {
  .about-txt-lede-message {
    margin-top: 40px;
    font-size: 1.6rem;
    line-height: 1.72727;
  }
}

.about-media-message {
  margin-top: 40px;
  text-align: center;
}

.about-media-message img {
  height: 100%;
}

@media print, screen and (max-width: 768px) {
  .about-media-message img {
    margin: 0 auto;
  }
}

@media print, screen and (min-width: 769px) {
  .about-txt-flow {
    text-align: center;
  }
}

@media print, screen and (min-width: 769px) {
  .about-list-flow {
    margin-top: 32px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-flow {
    margin-top: 30px;
  }
}

.about-list-flow-item {
  position: relative;
}

@media print, screen and (min-width: 769px) {
  .about-list-flow-item + .about-list-flow-item {
    margin-top: 45px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-flow-item + .about-list-flow-item {
    margin-top: 35px;
  }
}

.about-list-flow-item + .about-list-flow-item::before {
  display: block;
  position: absolute;
  content: "";
  left: 50%;
  margin-left: -25px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 25px 0 25px;
  border-color: #0066CC transparent transparent transparent;
}

@media print, screen and (min-width: 769px) {
  .about-list-flow-item + .about-list-flow-item::before {
    top: -45px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-flow-item + .about-list-flow-item::before {
    top: -35px;
  }
}

.about-list-flow-inner {
  position: relative;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
}

.about-list-flow-title {
  background-color: #0066CC;
}

@media print, screen and (min-width: 1030px) {
  .about-list-flow-title {
    padding: 17px 485px 17px 70px;
  }
}

@media print, screen and (max-width: 1029px) {
  .about-list-flow-title {
    padding: 17px 18px;
  }
}

.about-list-flow-titleInner {
  display: flex;
  align-items: center;
}

@media print, screen and (max-width: 1029px) {
  .about-list-flow-titleInner {
    justify-content: center;
  }
}

.about-list-flow-titleNum {
  color: #f07ab0;
  line-height: 1;
}

@media print, screen and (min-width: 769px) {
  .about-list-flow-titleNum {
    font-size: 3.6rem;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-flow-titleNum {
    font-size: 3rem;
  }
}

.about-list-flow-titleTxt {
  border-bottom: 2px solid #0080FF;
  color: #ffffff;
  line-height: 1.2;
}

@media print, screen and (min-width: 769px) {
  .about-list-flow-titleTxt {
    margin-left: 20px;
    font-size: 2.4rem;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-flow-titleTxt {
    margin-left: 15px;
    font-size: 2.1rem;
  }
}

@media print, screen and (min-width: 769px) {
  .about-list-flow-content {
    padding: 40px 485px 40px 70px;
  }
}

@media print, screen and (min-width: 1030px) {
  .about-list-flow-content {
    min-height: 190px;
  }
}

@media print, screen and (max-width: 1029px) {
  .about-list-flow-content {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    padding: 20px 18px;
  }
}

.about-list-flow-contentInner {
  width: 100%;
}

.about-list-flow-contentInner > :first-child {
  margin-top: 0;
}

.about-list-flow-contentMedia {
  max-width: 100%;
}

@media print, screen and (min-width: 1030px) {
  .about-list-flow-contentMedia {
    position: absolute;
    top: 25px;
    right: 70px;
  }
}

@media print, screen and (max-width: 1029px) {
  .about-list-flow-contentMedia {
    margin-bottom: 8px;
  }
}

.about-list-flow-contentMedia img {
  height: auto;
}

@media print, screen and (min-width: 1030px) {
  .about-list-flow-contentMedia img {
    width: 355px;
    height: 210px;
    object-fit: cover;
  }
}

.about-media-note {
  display: flex;
  margin-top: 32px;
}

@media print, screen and (min-width: 769px) {
  .about-media-note {
    align-items: center;
    flex-direction: row-reverse;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media print, screen and (max-width: 768px) {
  .about-media-note {
    align-items: center;
    flex-direction: column-reverse;
    margin-left: -5.33333%;
    margin-right: -5.33333%;
  }
}

.about-media-note-content {
  position: relative;
  width: 100%;
  background-color: #C2E1FF;
}

@media print, screen and (min-width: 769px) {
  .about-media-note-content::before {
    display: block;
    position: absolute;
    content: "";
    top: 0;
    left: -8px;
    width: 10px;
    height: 100%;
    background-color: #C2E1FF;
  }
}

.about-media-note-content > :first-child {
  margin-top: 0;
}

@media print, screen and (min-width: 769px) {
  .about-media-note-content {
    padding: 40px 45px;
  }
}

@media print, screen and (max-width: 768px) {
  .about-media-note-content {
    padding: 30px 25px;
  }
}

@media print, screen and (min-width: 769px) {
  .about-media-note-media {
    flex-shrink: 0;
    margin-right: auto;
  }
}

@media print, screen and (max-width: 768px) {
  .about-media-note-media {
    margin-bottom: 15px;
    align-self: flex-start;
    margin-left: 16px;
  }
}

.about-media-note-media img {
  height: auto;
}

@media print, screen and (min-width: 769px) {
  .about-media-note-media .m-media-link img:not(.m-icon-modal-02) {
    width: 326px;
    height: 252px;
    object-fit: cover;
    object-position: top;
  }
}

@media print, screen and (max-width: 768px) {
  .about-media-note-media .m-media-link img:not(.m-icon-modal-02) {
    width: 260px;
    height: 200px;
    object-fit: cover;
    object-position: top;
  }
}

.about-media-note-media .m-media-link .m-icon-modal-02 {
  right: 9px;
  bottom: 12px;
}

.about-txt-lede-philosophy {
  color: #0066CC;
  font-size: 2.2rem;
  text-align: center;
  line-height: 1.63636;
}

.about-list-philosophy {
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
}

@media print, screen and (min-width: 769px) {
  .about-list-philosophy {
    max-width: 597px;
    margin: 60px auto 0;
  }
}

@media print, screen and (max-width: 768px) {
  .about-list-philosophy {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

.about-list-philosophy-title {
  padding: 15px 0;
  text-align: center;
  line-height: 2.25;
  font-weight: bold;
}

.about-list-philosophy-content {
  padding: 20px 0;
  border-top: 1px solid #c2c2c2;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.71429;
}